Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
iseq_adjust_data Struct Reference

## Data Fields
LINK_ELEMENT | link
LABEL * | label
int | line_no

## Detailed Description

Definition at line 60 of file compile.c.

## Field Documentation

LABEL* iseq_adjust_data::label

Definition at line 62 of file compile.c.

Referenced by dump_disasm_list(), iseq_set_sequence(), and new_adjust_body().

int iseq_adjust_data::line_no

Definition at line 63 of file compile.c.

Referenced by iseq_set_sequence(), and new_adjust_body().

LINK_ELEMENT iseq_adjust_data::link

Definition at line 61 of file compile.c.

Referenced by new_adjust_body().

The documentation for this struct was generated from the following file:

- compile.c